Pending operations
pendingCreate
The registration has been requested but not completed.
- EPP status
- pendingCreate
- RDAP status
- pending create
- Set by
- Registry system
What it means
The domain becomes active once processing completes.
What you can do
Wait, or contact your registrar if the status does not clear.
Related codes
EPP statuses are defined in RFC 5731 and RFC 3915; RFC 8056 maps them to RDAP.